/*
 Theme Name:   Highend Child
 Theme URI:    http://preview.hb-themes.com/?theme=Highend
 Description:  A Flexible, Powerful & Beautiful WordPress Theme by HB-Themes. Mobile ready and optimized for best performance. With the powerful engine and user friendly interface it will allow you to build outstanding websites quick and easy... It comes with Premium Plugins integrated into the theme.
 Author:       HB-Themes
 Author URI:   http://www.hb-themes.com
 Template:     HighendWP
 Version:      1.0.1
 Tags:		   Responsive, Page-Builder, Drag&Drop, Clean, Modern, Corporate, Multi-Purpose, Multi-Color
 Text Domain:  hbthemes
*/

/* =Theme customization starts here

FONT

font-family: 'Raleway', sans-serif;
font-weight: 100,200,300,`00,500,600,800,900

	font: font-style, font-variant, font-weight, font-stretch, font-size, line-height, and font-family.
	font: italic 400 1.6rem/1.6 'Raleway', sans-serif !important;

PRICE FONT

font-family: 'Montserrat', sans-serif;
font-weight: 300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i

background: rgba(254,254,254,.7) !important;
color: rgba(19,62,102,1); #133e66
color: rgba(36,187,202,1); #24bbca


-------------------------------------------------------------- */

.category-news.tag-events .post-date.minor-meta.date {
    display: none !important;
}

@media screen and (min-width:768px) {
    .flexheight {
        display:flex;
    }
    .flexheight .wpb_column {
        margin: 0px 10px;
    }
}
@media screen and (max-width:767px) {
    .flexheight .wpb_column {
    margin: 15px auto;
    position: relative;
    width: 94%;
    left: 1px;
    padding: 15px 15px;
}
}


html {
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-stretch: normal;
	font-size: 10px;
	line-height: 10px;
	font-family: 'Raleway';
}
p {
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-stretch: normal;
	font-size: 10px;
	line-height: 10px;
	font-family: 'Raleway';
}
p a {
	color: rgba(36,187,202,1);
}
p a:hover {
	color: rgba(19,62,102,1);
}
.page .mediumfont p, .mediumfont {
	font: 500 1.2rem/1.4 'Raleway', sans-serif !important;
}
.page .largefont p, .largefont {
	font: 500 1.4rem/1.8 'Raleway', sans-serif !important;
}
.page p {
	font: 500 1.4rem/1.8 'Raleway', sans-serif !important;
	color: rgba(19,62,102,1);
}

.post p {
	font: 500 1.4rem/1.8 'Raleway', sans-serif;
	color: rgba(19,62,102,1);
}

.btncontain {
    width: 100%;
    padding: 20px 0px 40px 0px;
}
.btnpostsblue strong {
	font: 800 1.8rem/1.5 'Raleway', sans-serif;
    text-transform: uppercase;
}
.btnpostsblue {
	font: 300 1.8rem/1.5 'Raleway', sans-serif;
    color: #FFFFFF;
	background-color: rgba(19,62,102,1);
    padding: 16px 24px 16px 24px;
}
.btnpostsblue:hover {
	background-color: rgba(36,187,202,1);
    color: #FFFFFF;
}

.phpbulletlistspink ul li, .phpbulletlists ul li {
	font: 300 1.8rem/1.8 'Raleway', sans-serif;
	color: rgba(19,62,102,1);
    list-style-type: none!important;
    list-style-position: inside !important;
}
.phpbulletlistssmall ul li {
	font: 500 1.3rem/1.5 'Raleway', sans-serif;
	color: rgba(19,62,102,1);
    list-style-type: none!important;
    list-style-position: inside !important;
    padding-bottom: 10px;
	text-indent: -8px;
}
.phpbulletlistssmall ul li::before {
	content: "\f00c"; /* FontAwesome Unicode */
	font-family: FontAwesome;;
	font-size: 1rem !important;
    color: rgba(36,187,202,1) !important;
	display: inline-block;
	padding-right: 6px !important;
}
.phpbulletlists ul li::before {
    content: "• ";
    color: rgba(36,187,202,1) !important;
}

.phpbulletlistspink ul li::before {
    content: "• ";
    color: #e41881 !important;
}

.bulletswhite ul {
    margin-left: 20px;
}
.bulletswhite ul li::before {
    content: "• ";
    color: #FFFFFF !important;
}
.bulletswhite ul li {
	font: 400 1.8rem/1.8 'Raleway', sans-serif;
	color: #FFFFFF;
    list-style-type: none!important;
    list-style-position: inside !important;
}

.fw-section.with-border { 
    border-image: linear-gradient(to right, #8d8cc4 0%, #d84088 100%) !important;
    border-image-slice: 1 !important;
    border-width: 3px !important;
}


#main-wrapper {
	background: #FFFFFF !important;
}

#main-content .fullwidth .col-12 {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

.bgwhiteeighty {
    background-color: rgba(254,254,254,.8) !important;
}
.paddingleft20 {
    padding-left: 20px;
}


/* TOP HEADER BAR */
#header-bar > .container > div > div:first-child {
    border-left: none !important;
}
#header-bar {
    background-color: rgba(19,62,102,1) !important;
    border-bottom: 0px !important;
}
#header-bar .top-widget {
    border-right: 0px !important;
}
#top-custom-link-widget {
	font-family: 'Raleway', sans-serif !important;
	font-weight: 600 !important;
	font-size: 1rem !important;
	text-transform: uppercase !important;
}
#header-bar #top-custom-link-widget {
	background-color: transparent !important;
}
#header-bar a {
    color: rgba(254,254,254,1) !important;
}
#header-bar a:hover {
	color: rgba(36,187,202,1) !important;
}
#header-inner-bg {
	background: transparent !important;
	border-bottom: 0 !important;
}
#header-inner #header-inner-bg {
    background-color: rgba(254,254,254,1) !important;
    -webkit-backface-visibility: hidden !important;
	box-shadow: 0 0px 18px 0 rgba(0, 0, 0, 0.6);
}
#header-inner.stuck #header-inner-bg {
    background-color: rgba(254,254,254,1) !important;
    -webkit-backface-visibility: hidden !important;
	box-shadow: 0 0px 18px 0 rgba(0, 0, 0, 0.6);
}



/* NAVIGATION */
ul#main-nav.sf-menu li:first-child ul {
    width: 300px !important;
}

#main-nav li a i {
	color: rgba(19,62,102,1) !important;
	font-size: 2rem !important;
	vertical-align: middle !important;
}
#main-nav li a i.sf-sub-indicator {
	display: none !important;
}
#main-nav li a {
	padding: 0px 24px !important;
}
.light-menu-dropdown ul#main-nav li.menu-item > a span:hover {
	color: rgba(36,187,202,1) !important;
}
.light-menu-dropdown ul#main-nav li.menu-item > a span {
	color: rgba(19,62,102,1) !important;
	letter-spacing: 0px !important;
	font-family: 'Raleway', sans-serif !important;
	font-size: 2.6rem !important;
	line-height: 1rem !important;
	font-weight: 300 !important;
	text-transform: capitalize !important;
}
.light-menu-dropdown #main-nav ul.sub-menu li, .light-menu-dropdown #main-nav ul.sub-menu {
    background-color: transparent !important;
}
.light-menu-dropdown #main-nav ul.sub-menu li.menu-item > a {
    background-color: rgba(254, 254, 254, 1) !important;
	color: rgba(36,187,202,1) !important;
	border: 0px !important;
}
.light-menu-dropdown #main-nav ul.sub-menu {
	margin-top: -10px;
	border: 0px !important;
}
.light-menu-dropdown #main-nav ul.sub-menu li.menu-item > a:hover {
    background-color: rgba(19,62,102,1) !important;
}
.light-menu-dropdown #main-nav ul.sub-menu li.menu-item > a:hover span {
    background-color: transparent !important;
	color: #FFFFFF !important;
}
.light-menu-dropdown #main-nav ul.sub-menu li.menu-item.submenunest > a span {
	padding-left: 10px !important;
	font-weight: 500 !important;
}
.light-menu-dropdown #main-nav ul.sub-menu li.menu-item > a span {
	color: rgba(19,62,102,1) !important;
	letter-spacing: 0px !important;
	font-family: 'Raleway', sans-serif !important;
	font-size: 1.4rem !important;
	font-weight: 400 !important;
    line-height: 36px !important;
}


/* MY ACCOUNT */
h5.accesstitlepink a {
	font: 900 1.8rem/1 'Raleway', sans-serif !important;
    background-color: #d74088 !important;
    padding: 12px 20px 12px 20px;
    color: #FFFFFF !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
}
h5.accesstitlepink a:hover {
    background-color: #24bbca !important;
}
h5.accesstitlepink {
    margin-top: 0px !important;
    margin-bottom: 40px !important;
}
h5.accesstitle a {
	font: 900 1.8rem/1 'Raleway', sans-serif !important;
    background-color: #24bbca !important;
    padding: 12px 20px 12px 20px;
    color: #FFFFFF !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
}
h5.accesstitle a:hover {
    background-color: #d74088 !important;
}
h5.accesstitle {
    margin-top: 0px !important;
    margin-bottom: 40px !important;
}
#customer_login h2 {
	font: 300 4rem/1 'Raleway', sans-serif !important;
    color: #24bbca !important;
}
#customer_login form.login {
    background: #fff;
    border: none !important;
    padding: 0px !important;
}
#main-content div.page div.hb-main-content {
    padding-bottom: 60px !important;
}
#disclaimer {
    padding: 20px 20px 20px 20px;
    background-color: #f2f2f2;
	color: #133e66;
}
#disclaimer h5 {
	font: 900 1.4rem/1.4 'Raleway', sans-serif !important;
	color: #133e66 !important;
    padding-bottom: 0px !important;
}
#disclaimer p {
	font: 400 1.2rem/1.4 'Raleway', sans-serif !important;
}


/** woocommerce hide sold out badge **/
.woocommerce .out-of-stock-badge {
    display: none;
}

/** woocommerce cart amount left **/
div.amountleft {
    width: 100%;
    text-align: center;
    color: #FFFFFF !important;
    background-color: #ff7544 !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

.woocommerce #customer_login button.button {
	font: 900 1.4rem/1.4 'Raleway', sans-serif !important;
    text-transform: uppercase !important;
    border: none !important;
    background: rgba(36,187,202,1) !important;
    border-radius: 0px !important;
    color: #FFFFFF !important;
}
.woocommerce #customer_login button.button:hover {
    background: rgba(36,187,202,.7) !important;
}
.wpb-js-composer .vc_tta-color-turquoise.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: rgba(19,62,102,1) !important;
}
.wpb-js-composer .vc_tta-color-turquoise.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #FFFFFF !important;
}
.wpb-js-composer .vc_tta-color-turquoise.vc_tta-style-modern .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    border-color: #FFFFFF !important;
}
.vc_tta-accordion .accordtitles {
	font: 900 1.8rem/1.4 'Raleway', sans-serif;
	color: rgba(19,62,102,1);
    margin-top: 10px;
}
.vc_tta-accordion ul li a {
	font: 500 1.8rem/1.8 'Raleway', sans-serif;
	color: rgba(36,187,202,1) !important;
    text-decoration: none;
}
.vc_tta-accordion ul li a:hover {
	color: rgba(36,187,202,.7) !important;
    text-decoration: underline;
}
.vc_tta-accordion ul li {
	font: 300 1.8rem/1.8 'Raleway', sans-serif;
	color: rgba(19,62,102,1);
    list-style-type: none!important;
    list-style-position: inside !important;
}
.vc_tta-accordion ul li::before {
    content: "• ";
    color: rgba(19,62,102,1) !important;
}


/* HIDE brand on specific products */
div#product-725 div.woocommerce_product_brand {
    visibility: hidden !important;
}


/* REGISTER FORM */
#registercontainer {
}
ul.register li {
	list-style-type: none !important;
	margin-bottom: 10px !important;
}
ul.register li.title {
    margin-top: 20px !important;
	font: 800 1.4rem/1 'Raleway', sans-serif;
	color: rgba(19,62,102,1);
}
ul.register li.title span {
	color: rgba(36,187,202,1);
}
ul.register li input[type="submit"] {
	background-color: rgba(36,187,202,1);
	font: 800 1.8rem/1 'Montserrat', sans-serif !important;
	text-transform: uppercase !important;
	padding: 14px 24px 14px 24px !important;
    color: rgba(254,254,254,1) !important;
	border: 0px !important;
	text-align: center !important;
	margin-top: 20px !important;
	box-shadow: none !important;
	border-radius: 0px;
}
ul.register li input[type="submit"]:hover {
	background-color: rgba(36,187,202,.6) !important;
}
ul.register li input, ul.register li select, ul.register li textarea {
}
ul.register li span span.wpcf7-list-item-label {
	font: 500 1.4rem/1 'Raleway', sans-serif;
	color: rgba(19,62,102,1);
    padding-left: 5px !important;
}

/* HERO SLIDER */
#hpslider {
    background-image: url('/wp-content/uploads/2019/03/hero-slider-v4b.jpg');
    background-color: #006cb4;
 	background-size: 100%;
	background-position: bottom !important;
}
@media (max-width: 1100px){
	#hpslider {
	background-position: top;
	}
}
.hpherotitle p {
	font: 100 6rem/1 'Raleway', sans-serif !important;
    padding-bottom: 10px;
}
.hpherosubtitle p {
	font: 800 4rem/1 'Raleway', sans-serif !important;
    text-transform: uppercase;
}
.hpherosubtitlesmall p {
	font: 800 2rem/1 'Raleway', sans-serif !important;
    text-transform: uppercase;
}
.hphomeherotitle p {
	font: 100 6rem/1 'Raleway', sans-serif !important;
    text-shadow: 1px 1px rgba(0,0,0,.5);
}
.hphomeherosubtitle p {
	font: 800 4rem/1 'Raleway', sans-serif !important;
    text-transform: uppercase;
    text-shadow: 1px 1px rgba(0,0,0,.5);
}
#hpsliderleft {
    background-color: rgba(19,62,102,.7);
}
#hpsliderleft p {
	font: 400 1.8rem/2 'Raleway', sans-serif;
	color: rgba(254,254,254,1);
    text-shadow: 1px 1px rgba(0,0,0,.5);
	text-align: left !important;
}
#hpsliderright {
    background: rgba(254,254,254,.8) !important;
}
#hpsliderright p {
	font: 400 1.4rem/1.8 'Raleway', sans-serif;
	color: rgba(19,62,102,1);
	text-align: left !important;
}
#hpslider #hpfivestar img {
	width: 132px;
	height: auto;
	padding: 16px 0px 12px 0px !important;
	margin: 0px !important;
}
#hpslider #hpkiwi img {
	width: 75px;
	height: auto;
	padding: 0px 0px 0px 0px !important;
	margin: 0px !important;
}
#hpctaleft, #hpctaright {
    float: left;
    width: 45%;
    padding-right: 10px;
}
#hpctaleft h2, #hpctaright h2 {
	font: 900 2rem/1.4 'Raleway', sans-serif !important;
	color: rgba(254,254,254,1) !important;
    text-shadow: 1px 1px rgba(0,0,0,.5);
}
#hpctaleft a, #hpctaright a {
	font: 900 1.8rem/2 'Raleway', sans-serif !important;
	color: rgba(254,254,254,1) !important;
    background-color: rgba(36,187,202,1);
    padding: 8px 20px 8px 20px;
}
#hpctaleft a:hover, #hpctaright a:hover {
    background-color: rgba(36,187,202,.5);
}


@media (max-width: 767px){
	.hpherotitle p {
		font: 300 2.1rem/2 'Raleway', sans-serif;
	}
    .hpherosubtitle p {
        font: 800 2rem/1 'Raleway', sans-serif;
    }
	.hphomeherotitle p {
		font: 300 2.1rem/2 'Raleway', sans-serif;
        text-shadow: 1px 1px rgba(0,0,0,.5);
	}
    .hphomeherosubtitle p {
        font: 800 2rem/1 'Raleway', sans-serif;
        text-shadow: 1px 1px rgba(0,0,0,.5);
    }
	#hpslider {
		background-image: url('/wp-content/uploads/2019/03/hero-slider-v4b.jpg');
		background-position: center;
	}
	#hpsliderleft p {
	font: 500 1.4rem/1.8 'Raleway', sans-serif;
	}
	#hpsliderright p {
	font: 500 1.2rem/1.4 'Raleway', sans-serif;
	}
    #hpctaleft, #hpctaright {
        width: 100%;
        padding-right: 0px;
    }
    #hpctaleft h2, #hpctaright h2 {
        font: 900 1rem/1 'Raleway', sans-serif;
    }
    #hpctaleft a, #hpctaright a {
        font: 900 1rem/1 'Raleway', sans-serif;
    }
}

/* HP TOP PRODUCTS */
.topproducts h1 {
	font: 100 5rem/1 'Raleway', sans-serif;
	color: rgba(36,187,202,1);
}
.btnbluewhite button {
	font: 800 1.8rem/1 'Raleway', sans-serif !important;
	text-transform: uppercase !important;
	padding: 20px 25px 20px 25px !important;
	background-image: none !important;
}
.hptopproducts div h2 {
	font: 800 2.1rem/1 'Raleway', sans-serif;
	color: #24bbca !important;
}
.hptopproducts div P {
	font: 400 1.6rem/1.4 'Raleway', sans-serif;
	color: rgba(19,62,102,1);
}



/* NEWS & EVENTS blog roll */
.hb-blog-small h3.title a {
	font: 300 2.1rem/1 'Raleway', sans-serif !important;
    color: rgba(36,187,202,1);
}
.hb-blog-classic.hb-blog-small .category-news .meta-info {
    border-top: none !important;
}
.hb-blog-classic.hb-blog-small .category-news .meta-info span.updated.minor-meta time {
    display: none !important;
}



/* HEX BG */
#hexbg {
	border-top: 10px solid rgba(19,62,102,1) !important;
    background-image: url(https://www.professional-health-products.com/wp-content/uploads/2018/10/bg-hp-events-v1b.jpg) !important;
 	background-size: 100% !important;
	background-position: top !important;
}

/* HEX BLUE BOX */
.hpbluebox .hpnewproducts h3 {
	font: 900 4rem/1 'Montserrat', sans-serif !important;
}
.hpbluebox .hpnewproducts h4 {
	font: 700 3.6rem/1 'Montserrat', sans-serif !important;
}
.hpbluebox .hpnewproducts h5 {
	font: 400 2.1rem/1 'Montserrat', sans-serif !important;
}

.hpbluebox h3 {
	font: 300 4rem/1 'Montserrat', sans-serif !important;
}
.hpbluebox h4 {
	font: 900 1.8rem/1 'Montserrat', sans-serif !important;
    letter-spacing: 1px;
}
.hpbluebox p {
	font: 500 1.2rem/1.2 'Montserrat', sans-serif !important;
    color: #FFFFFF;
}
/* HEX BLUE BOX TWO */
.hpblueboxtwo .hpnewproducts h3 {
	font: 900 4rem/1 'Montserrat', sans-serif !important;
}
.hpblueboxtwo .hpnewproducts h4 {
	font: 700 3.6rem/1 'Montserrat', sans-serif !important;
}
.hpblueboxtwo .hpnewproducts h5 {
	font: 400 2.1rem/1 'Montserrat', sans-serif !important;
}

.hpblueboxtwo h3 {
	font: 300 4rem/1 'Montserrat', sans-serif !important;
}
.hpblueboxtwo h4 {
	font: 900 1.8rem/1 'Montserrat', sans-serif !important;
    letter-spacing: 1px;
}
.hpblueboxtwo p {
	font: 500 1.4rem/1.8 'Montserrat', sans-serif !important;
    color: #FFFFFF;
}
.colorturq {
    color: #66ddbe !important;
}
.colorteal {
    color: #24bbca !important;
}

/* ABOUT US PAGE and FAQs CONTENT */
.aboutuscontent h2 {
	font: 200 6rem/1 'Raleway', sans-serif !important;
}

.aboutuscontent h3 {
	font: 900 3rem/1 'Raleway', sans-serif !important;
    text-transform: uppercase;
}
.aboutuscontent h4 {
	font: 200 3.6rem/1 'Raleway', sans-serif !important;
    letter-spacing: 1px;
}
.aboutuscontent h5 {
	font: 900 1.6rem/1 'Raleway', sans-serif !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding-left: 2px;
    padding-top: 4px;
}
.faqscontent h2 strong {
	font: 100 2.4rem/1 'Raleway', sans-serif !important;
    color: rgba(36,187,202,1) !important;
}
.faqscontent h2 {
	font: 800 1.6rem/1 'Raleway', sans-serif !important;
    color: rgba(19,62,102,1) !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}
.faqscontent p strong {
	font: 100 2.4rem/1 'Raleway', sans-serif !important;
    color: rgba(36,187,202,1) !important;
}
.faqscontent p {
	font: 400 1.6rem/1 'Raleway', sans-serif !important;
    color: rgba(19,62,102,1) !important;
}
.faqstitle h1 {
	font: 100 4rem/1 'Raleway', sans-serif !important;
    color: rgba(36,187,202,1) !important;
    padding-bottom: 10px !important;
}
.faqscontent {
    padding-bottom: 14px !important;
}


/* HP EVENTS */
#hpevents {
	border-top: 10px solid rgba(19,62,102,1) !important;
    background-image: url(https://www.professional-health-products.com/wp-content/uploads/2018/10/bg-hp-events-v1b.jpg) !important;
 	background-size: 100% !important;
	background-position: top !important;
}
.btntitles button {
	font: 800 1.8rem/1 'Raleway', sans-serif !important;
	text-transform: uppercase !important;
	padding: 20px 25px 20px 25px !important;
	background-image: none !important;
}
.vc_custom_1539135060952 {
	height: 100% !important;
}
.hpeventsleft {
	text-align: center;
}
.hpeventsleft img {
	width: 90px;
	height: auto;
	padding: 10px 0px 0px 0px !important;
}
.hpeventsleft p {
	font: 400 1.6rem/1.2 'Raleway', sans-serif !important;
	color: #FFFFFF;
}
.hpeventsleft a {
	color: rgba(36,187,202,1);
}
.hpeventsleft a:hover {
	color: #FFFFFF;
}
.hpeventsleft h5 {
	font: 800 1.4rem/1 'Raleway', sans-serif !important;
	color: #FFFFFF;
	padding-bottom: 4px !important;
	margin-bottom: 0px !important;
}
.hpeventsleft h4 {
	font: 200 2.8rem/1 'Raleway', sans-serif !important;
	color: #FFFFFF;
	padding-bottom: 4px !important;
	margin-bottom: 0px !important;
}
.hpeventsright {
	background: rgba(254,254,254,.7) !important;
	padding: 20px !important;
}
.hpeventsright h4 {
	font: 400 1.4rem/1 'Raleway', sans-serif !important;
	text-transform: uppercase !important;
	color: #24bbca !important;
	padding-bottom: 4px !important;
	margin-bottom: 0px !important;
}
.hpeventsright h1 {
	font: 800 2.1rem/1 'Raleway', sans-serif !important;
	color: rgba(19,62,102,1);
	padding-bottom: 4px !important;
	margin-bottom: 0px !important;
}
.hpeventsright h2 {
	font: 400 2.1rem/1 'Raleway', sans-serif !important;
	color: rgba(19,62,102,1);
	padding-bottom: 4px !important;
	margin-bottom: 0px !important;
}
.hpeventsright p {
	font: 400 1.6rem/1.4 'Raleway', sans-serif;
	color: rgba(19,62,102,1);
}
.hpeventsright ul {
	padding-bottom: 20px;
	margin-left: 20px;
	padding-left: 20px;
}
.hpeventsright ul li {
	font: 900 1.6rem/1.4 'Raleway', sans-serif;
	color: rgba(19,62,102,1);
	padding-top: 0px !important;
	padding-bottom: 8px !important;
	list-style-type: none !important;
	list-style-position: inside;
	text-indent: -10px;
}
.hpeventsright ul li::before {
	content: "\f111"; /* FontAwesome Unicode */
	font-family: FontAwesome;
	font-size: 1rem !important;
	display: inline-block;
	color: rgba(36,187,202,1);
	padding-right: 8px !important;
}
.hpeventsright .hpeventspresentors img {
	width: 90px;
	height: auto;
	padding: 0px 10px 0px 0px !important;
}
.hpeventsright .hpeventspresentors {
	font: 900 1.6rem/1.4 'Raleway', sans-serif;
	color: rgba(19,62,102,1);
}
.hpeventsright .btnhomeevents button {
	float: right !important;
	font: 800 1.4rem/1 'Raleway', sans-serif !important;
	text-transform: uppercase !important;
	padding: 15px 30px 15px 30px !important;
	background-image: none !important;
	margin-left: 10px;
}

#hb-page-title.hb-image-background.parallax {
    background-postion: top center !important;
}


/* RESOURCES PAGE */
.btnsresources {
    margin-bottom: 0px !important;
}
.btnsresources a {
	font: 400 2.1rem/1 'Raleway', sans-serif !important;
}

/* WOOCOMMERCE - SHOP PAGE */
.hb-woo-product .hb-buy-button, .hb-woo-product .hb-more-details {
	background-color: rgba(19,62,102,1) !important;
}
.hb-woo-product .hb-buy-button:hover, .hb-woo-product .hb-more-details:hover {
	background-color: rgba(19,62,102,.6) !important;
}
h3.woocommerce-loop-product__title {
    font-family: 'Raleway', sans-serif !important;
    font-size: 14px !important;
    font-weight: 700 !important;
    color: rgba(19,62,102,1) !important;
}
div.short_desc p {
    font-family: 'Raleway', sans-serif !important;
    font-size: 14px !important;
    line-height: 16px !important;
    font-weight: 400 !important;
    color: #666666 !important;
}
#main-wrapper .hb-woo-product .price,
.woocommerce div.product p.price {
    font-family: 'Montserrat', sans-serif !important;
    color: rgba(36,187,202,1) !important;
}


/* WOOCOMMERCE - FEATURED PRODUCTS PAGE */
div.woocommerce div.products div.featured div.woo-cats, 
div.woocommerce div.products div.product.type-product div.woo-cats {
    display: none !important;
}
div.woocommerce div.products div.featured .bottle_count, 
div.woocommerce div.products div.product.type-product .bottle_count {
	border: 0;
    font-size: 12px;
    font-weight: 300 !important;
    padding: 0;
}

div.woocommerce div.products div.product.type-product div.woo-cats

/* WOOCOMMERCE - SINGLE PRODUCT */
.woocommerce div.product div.images .woocommerce-product-gallery__image--placeholder {
    border: none !important;
}


.hb-page-title h1 {
	font: 500 4rem/1 'Raleway', sans-serif;
}
.breadcrumbs-inside a {
    color: #FFFFFF !important;
	font: 300 1.2rem/1 'Raleway', sans-serif !important;
    letter-spacing: 0px !important;
}
.breadcrumbs-inside span {
    opacity: 1 !important;
}
.breadcrumbs-inside .sep-icon {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.breadcrumbs-inside span {
    color: #FFFFFF !important;
	font: 800 1.2rem/1 'Raleway', sans-serif !important;
    letter-spacing: 0px !important;
}
.product h3.hb-heading {
	font: 300 3.4rem/1 'Raleway', sans-serif !important;
    color: rgba(19,62,102,1);
}
.product h3.hb-heading span::after {
    border-top: 0px !important;
}
.product .woocommerce-product-feature ul li a span.product_feature_name {
	font: 400 1.4rem/1.4 'Raleway', sans-serif !important;
    letter-spacing: 0px !important;
    color: rgba(19,62,102,1);
}
.product div.summary.entry-summary span.sku_wrapper {
    border-bottom: 0px !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
.product p.price span.woocommerce-Price-amount.amount span.woocommerce-Price-currencySymbol {
	font: 400 2rem/1 'Montserrat', sans-serif !important;
}
.product p.price {
	font: 300 3rem/1 'Montserrat', sans-serif !important;
    padding-top: 10px !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}
.product .product_meta,
.product .product_meta + .hb-separator {
	display: none !important;
}
.product p {
	font: 400 1.6rem/1.6 'Raleway', sans-serif !important;
    color: rgba(19,62,102,1);
}
.product .woocommerce_product_brand a, .product .sku_wrapper span, .product .sku_wrapper a {
	font: 800 1.4rem/1.4 'Raleway', sans-serif !important;
    color: rgba(19,62,102,1);
}
.product .woocommerce_product_brand, .product .sku_wrapper, .product .woocommerce-bottle-count {
	font: 400 1.4rem/1.4 'Montserrat', sans-serif !important;
    color: rgba(19,62,102,1);
}
.product .woocommerce-bottle-count a:first-of-type > span.bottle_count {
    border-left: 0px solid rgba(19,62,102,1) !important;
}
.product .woocommerce-bottle-count a span.bottle_count {
    border-left: 1px thin rgba(19,62,102,1) !important;
}
.product button.single_add_to_cart_button {
    border: none !important;
    border-radius: 0px !important;
	font: 800 1.8rem/1 'Raleway', sans-serif !important;
    letter-spacing: 0px !important;
}
.product .funtions-cat h3 {
	font: 'Raleway', sans-serif !important;
    font-weight: 800 !important;
    letter-spacing: 0px !important;
    margin-bottom: 10px !important;
}
.product .funtions-cat li {
    list-style:  none !important;
}
.product .funtions-cat ul li {
    line-height: 1.4rem !important;
}
.product .funtions-cat ul li a:hover {
    color: rgba(36,187,202,1);
}
.product .funtions-cat ul li a {
	font: 800 1.4rem/1.4 'Raleway', sans-serif !important;
    letter-spacing: 0px !important;
    color: rgba(19,62,102,1);
}
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a {
	font: 800 1.4rem/1.4 'Raleway', sans-serif !important;
    color: rgba(19,62,102,1) !important;
    letter-spacing: 0px !important;
}
.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    border-right: 1px solid #c5d3d6 !important;
    border-radius: 0px !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    border-bottom: 1px solid #c5d3d6 !important;
}
.product div.woocommerce-tabs.wc-tabs-wrapper {
    padding-bottom: 100px !important;
}
div.product div.textwidget p {
	font: 300 1rem/1 'Raleway', sans-serif !important;
    letter-spacing: 0px !important;
    color: rgba(19,62,102,1);
}


/* WOOCOMMERCE HIDE RELATED PRODUCTS */
.related.products {
    display: none !important;
}


/* WOOCOMMERCE - SHOP PAGE */
div.hb-sidebar div.widget.widget-meta-data-filter h3 {
    background-color: rgba(19,62,102,1);
    color: #FFFFFF;
	font: 900 1.4rem/1 'Raleway', sans-serif !important;
    text-transform: uppercase;
    padding: 10px 10px 10px 10px;
}
div.hb-sidebar div.widget-meta-data-filter i.mdf_widget_found_count {
    color: rgba(19,62,102,1);
	font: 400 1.4rem/1 'Montserrat', sans-serif !important;
}
h4.data-filter-section-title {
	font: 900 1.4rem/1 'Raleway', sans-serif !important;
    color: rgba(19,62,102,1) !important;
}
div.hb-sidebar div.widget-meta-data-filter div.mdf_filter_section div ul li label {
	font: 400 1.2rem/1 'Raleway', sans-serif !important;
    color: #666666 !important;
}
div.hb-sidebar div.widget.widget-meta-data-filter input.button {
    background-color: rgba(19,62,102,1);
    color: #FFFFFF !important;
}
h2.sidebartitle {
    color: rgba(36,187,202,1);
	font: 200 2.8rem/1 'Raleway', sans-serif !important;
}
.hb-sidebar .hb_latest_posts_simple_widget h4 {
	font: 900 1.8rem/1 'Raleway', sans-serif !important;
    color: rgba(19,62,102,1) !important;
}
.hb-sidebar .hb_latest_posts_simple_widget ul li a:hover {
    color: rgba(36,187,202,1) !important;
}
.hb-sidebar .hb_latest_posts_simple_widget ul li a {
    color: #8F8F8F !important;
}

/* WOOCOMMERCE STORE NOTICE */
.woocommerce-store-notice {
    color: #FFFFFF !important;
    background-color: #006838 !important;
    font-size: 12px !important;
    line-height: 14px !important;
}

/* LEGAL */
.wpautoterms_page-template-default section.bottom-meta-section {
    display: none !important;
}
.wpautoterms_page-template-default .hb-sidebar {
    display: none !important;
}
.wpautoterms_page-template-default .hb-main-content {
    border-right: none !important;
}
.wpautoterms_page-template-default, .wpautoterms_page-template-default p {
	font: 400 1.4rem/1.4 'Montserrat', sans-serif !important;
    color: rgba(19,62,102,1);
}
.wpautoterms_page-template-default h1 {
	font: 900 2.4rem/1 'Montserrat', sans-serif !important;
    color: rgba(36,187,202,1) !important;
}
.wpautoterms_page-template-default h2 {
	font: 900 2.1rem/1 'Montserrat', sans-serif !important;
    color: rgba(36,187,202,1);
}

.wpautoterms_page-template-default div#copyright-wrapper div#footer-menu ul#footer-nav li.menu-item-object-wpautoterms_page {
    list-style-type: none !important;
}

.wpautoterms_page-template-default ul {
    padding-bottom: 30px;
}
.wpautoterms_page-template-default ul li {
    list-style-position: inside !important;
    list-style-type: disc !important;
}
div.wpautoterms-footer {
    display: none !important;
}
div#wpautoterms-bottom-fixed-container div.wpautoterms-cookies-notice {
    padding-left: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
}
div#wpautoterms-bottom-fixed-container div.wpautoterms-cookies-notice a {
    color: rgba(36,187,202,1) !important;
}
.featuredcopyright p {
	font: 500 1rem/1.4 'Raleway', sans-serif !important;
	color: #a4a6a8 !important;
	text-align: left !important;
}

/* FOOTER */
#footer {
    background: rgba(19,62,102,1) !important;
}
#copyright-wrapper {
    background: rgba(19,62,102,1) !important;
}
#footer h4 {
	font: 900 1.4rem/1 'Raleway', sans-serif !important;
	margin-bottom: 0px !important;
	letter-spacing: 0px !important;
}
#footer p {
	font: 500 12px/21px 'Raleway', sans-serif !important;
	color: #FFFFFF !important;
}
#main-wrapper #footer .widget_nav_menu ul.menu, #main-wrapper #footer .widget_nav_menu ul.menu li {
    border: 0px !important;
}
.widget_nav_menu ul > li a::before {
	content: none !important; 
}
#main-wrapper #footer .widget_nav_menu ul.menu li a:hover,
#copyright-wrapper #footer-menu ul#footer-nav li a:hover {
	color: rgba(36,187,202,1) !important;
}
#main-wrapper #footer .widget_nav_menu ul.menu li a {
    padding: 0px !important;
    border-left: 0px !important;
	background-color: transparent !important;
	font: 500 12px/21px 'Raleway', sans-serif !important;
	color: rgba(254,254,254,1) !important;
	text-transform: uppercase !important;
}
#abovecopyright-textfda {
	font: 500 1.4rem/1.4 'Raleway', sans-serif !important;
	color: rgba(254,254,254,1) !important;
	text-align: center !important;
	padding-bottom: 20px;
	border: 3px solid #FFFFFF !important;
	padding: 10px;
	margin-bottom: 20px;
}
#abovecopyright-text {
	font: 500 1rem/1.2 'Raleway', sans-serif !important;
	color: rgba(254,254,254,1) !important;
	text-align: center !important;
	padding-bottom: 20px;
	padding: 10px;
	margin-bottom: 30px;
}
#abovecopyright-logo img {
	height: 72px;
	width: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
	padding-bottom: 40px;
}
#copyright-text p {
	font: 500 1rem/1 'Raleway', sans-serif !important;
	color: rgba(254,254,254,.7) !important;
}
#copyright-wrapper #footer-menu ul#footer-nav li a {
	font: 500 1rem/1 'Raleway', sans-serif !important;
	color: rgba(254,254,254,.7) !important;
	border-bottom: 0px !important;
}

/*02-11-2018*/
.single-product .entry-summary h3.hb-heading {
	margin-bottom: 0;
}
.single-product .yith-wcbr-brands {	
	margin-top: 0;
}
.woocommerce_product_brand {
	color: #777;
    padding-bottom: 24px !important;
}
.single-product .yith-wcbr-brands span a,
.woocommerce_product_brand span {	
	color: #133e66;
}
/* .single-product .sku_wrapper .sku {	
	color: #24bbca;
} */
.sku_wrapper .sku {	
	color: #24bbca !important;
}
.single-product .sku_wrapper {
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 20px;
	padding-bottom: 17px;
	top: 0;
}
.woocommerce-product-feature ul {
	list-style: none;
}
.woocommerce-product-feature ul:after {
	content: '';
	clear: both;
	display: table;
}
#main-content .woocommerce-product-feature ul li {
	float: left;
	list-style: none;
	padding-right: 10px;
	width: 25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.product_feature_icon {
	margin-right: 5px;
}
#main-wrapper .product .summary .single_add_to_cart_button {
	background: #24bbca !important;
	height: 46px;
	line-height: 46px;
	width: 100%;
	text-transform: uppercase;
	margin-top: 20px;
}
#main-wrapper .product .summary .single_add_to_cart_button:hover {
	background: #133e66 !important;
}
/*.bct {
	margin-right: 5px;
}*/
.product .woocommerce-bottle-count a {
    font-weight: 500;
	color: #24bbca;
}
.bottle_count {
	border-left: 1px solid #ddd;
	color: #133e66;
    font-weight: 800 !important;
	padding: 0 5px;
}
.bct-lm a {
    font-weight: 300;
	color: #24bbca;
}
.bottle_count:nth-child(2) {
	border-left: 0;
}
.archive .bottle_count {
	border: 0;
	font-size: 12px;
	font-weight: 400 !important;
	padding: 0;
}
/** archive pages **/
.archive h1.woocommerce-products-header__title.page-title {
	font: 300 3rem/1 'Montserrat', sans-serif !important;
    color: rgba(36,187,202,1);
}
.archive div.term-description p {
	font: 400 1.6rem/1.6 'Raleway', sans-serif !important;
    color: rgba(19,62,102,1);
}
.funtions-cat {
	margin: 0 -4px;
}
.width-50 {
	float: left;
	padding: 0 4px;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.funtions-cat h3 {
	background: #133e66;
	color: #fff;
	text-transform: uppercase;
	line-height: 46px;
	padding: 0 15px;
	font-size: 14px;
}
.funtions-cat ul {
	margin-bottom: 20px;
	padding-left: 15px;
}
.funtions-cat ul li {
	list-style-position: inside !important;
}
.light-gray {
	background-color: #f9f9f9
}
.mdf_taxonomy_child_container {
	padding: 10px 0 !important;
}
ul.hierarchical_terms_heading:after {
	content: '';
	clear: both;
	display: table;
}
.funtions-cat ul.hierarchical_terms_heading {
	margin: 0 0 5px;
}
ul.hierarchical_terms_heading li {
	box-sizing: border-box;
	color: rgba(19,62,102,1);
	font: 400 14px/1.4 'Raleway', sans-serif;
	float: left;
	padding: 0.4em;
	width: 50%;
}
ul.hierarchical > li {
	display: none;
}
ul.hierarchical > li:after {
	content: '';
	clear: both;
	display: table;
}
ul.hierarchical > li > a {
	float: left;
	max-width: 50%;
	padding: 5px;
}
ul.hierarchical li > ul.children {
	box-sizing: border-box;
	float: right;
	margin: 0 !important;
	padding: 5px;
	width: 50%;
}
.no-result {
	color: rgba(19,62,102,1);
	font: 400 14px/1.4 'Raleway', sans-serif;
	display: block;
	padding: 5px 20px;
}
ul.hierarchical + .no-result {
	display: none;
}

input#show.show-more {
    border: none !important;
}

.expand span,
.show-more {
	cursor: pointer;
	font: 800 1.4rem/1.4 'Raleway', sans-serif !important;
	color: #24bbca;
	margin-top: 0px !important;
    margin-bottom: 10px !important;
    
}

.product .funtions-cat ul.hierarchical > li.show-more {
	display: block !important;
}
.product .funtions-cat ul.hierarchical > li:nth-child(1) + .show-more,
.product .funtions-cat ul.hierarchical > li:nth-child(2) + .show-more,
.product .funtions-cat ul.hierarchical > li:nth-child(3) + .show-more {
	display: none !important;
}

.expand span,
.show_more {
	cursor: pointer;
	font: 800 1.4rem/1.4 'Raleway', sans-serif !important;
	color: #24bbca;
	margin-top: 20px;
}
.product .funtions-cat ul.hierarchical > li.show_more {
	display: block !important;
}
.product .funtions-cat ul.hierarchical > li:nth-child(1) + .show_more,
.product .funtions-cat ul.hierarchical > li:nth-child(2) + .show_more,
.product .funtions-cat ul.hierarchical > li:nth-child(3) + .show_more {
	display: none !important;
}
.archive .products .woo-cats {
	display: none;
}
.woocommerce .products .hb-product-meta {
	float: left;
	max-width: 60%;
}
.woocommerce .products .hb-woo-product-details {
	float: none;
	max-width: 100%;
}
.short_desc {
	clear: both;
	float: left;
}
.cfwc-custom-field-wrapper {
	font: 400 1.4rem/1.4 'Raleway', sans-serif !important;
	color: rgba(19,62,102,1);
	margin-top: 7px;
}
.cfwc-custom-field-wrapper a {
	font-weight: 500;
	color: #24bbca;
}
.cfwc-custom-field-wrapper a:hover {
	color: #133e66;
}
.product .woocommerce-bottle-count + .hb-separator {
	display: none;
}
.hb-bottle-count {
	clear: both;
}
.hb-woo-product .price {
	top: 0;
}
#top-login-widget {
	font-family: 'Raleway', sans-serif !important;
	font-weight: 600 !important;
	font-size: 1rem !important;
	text-transform: uppercase !important;
}

@media only screen and (max-width: 991px) {
	#main-content .woocommerce-product-feature ul li {
		padding: 5px 10px 5px 0;
		width: 50%;
	}
}
@media only screen and (max-width: 480px) {
	.width-50 {
		padding: 10px 0;
		width: 100%;
	}
}
input.show_more {
	border: 0;
	margin-top: 0;
	margin-bottom: 25px;
}
.woocommerce .navigation ol {
	display: inline-block;
	white-space: nowrap;
	padding: 0;
	clear: both;
	border: 1px solid #d3ced2;
	border-right: 0;
	margin: 1px;
}
.woocommerce .navigation ol.tw-pagination::after,
.woocommerce .navigation ol.tw-pagination::before {
	content: ' ';
	display: table;
}
.woocommerce .navigation ol li {
	border-right: 1px solid #d3ced2;
	padding: 0;
	margin: 0;
	float: left;
	display: inline;
	overflow: hidden;
}
.woocommerce .navigation ol.tw-pagination li {
	display: inline-block;
}
#main-content ol.tw-pagination li {
	list-style-type: square;
}
.woocommerce .navigation ol li a, 
.woocommerce .navigation ol li span {
	margin: 0;
	text-decoration: none;
	padding: 0;
	line-height: 1;
	font-size: 1em;
	font-weight: 400;
	padding: .5em;
	min-width: 1em;
	display: block;
	text-align: center;
}
.woocommerce .navigation ol li a:focus, 
.woocommerce .navigation ol li a:hover, 
.woocommerce .navigation ol li span.current {
	background: #ebe9eb;
	color: #8a7e88;
}
#top-login-widget:active .hb-dropdown-box, 
#top-login-widget:hover .hb-dropdown-box, 
.hb-dropdown-box:focus-within {
	visibility: visible!important;
	margin-top: -1px;
	opacity: 1!important;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	display: block;
	z-index: 99999;
}

.top-widget.float-right.clear-r-margin:hover .hb-dropdown-box {
	visibility: visible!important;
	margin-top: -1px;
	opacity: 1!important;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	display: block;
	z-index: 99999;
}